.main-newidxe1 .newland-pop .dg-modal,
.newland-pop .dg-modal{
	left: calc( 50vw - 200px);
	width: 400px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/new-landing/bg01.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
}
.main-newidxe1 .newland-pop .dg-form-wrapper,
.newland-pop .dg-form-wrapper{
	padding: 60px 70px;
	text-align: center;
}
.main-newidxe1 .newland-pop h2,
.newland-pop h2{
	font-weight: 500;
	margin-bottom: 40px;
}
.main-newidxe1 .newland-pop .dg-cods,
.newland-pop .dg-cods{
	margin-bottom: 40px;
}
.main-newidxe1 .newland-pop .dg-cods .pic,
.newland-pop .dg-cods .pic{
	display: block;
	width: 200px;
	padding: 10px;
	font-size: 0;
	border: 1.41px solid #D1DAE8;
	background-color: #fff;
	border-radius: 10px;
	margin: 0 auto 20px;
	box-shadow: 0px 5px 15px 0px #6573A51F;
}
.main-newidxe1 .newland-pop .dg-cods .pic img,
.newland-pop .dg-cods .pic img{
	display: block;
	width: 100%;
}
.main-newidxe1 .newland-pop .dg-cods .title,
.newland-pop .dg-cods .title{
	font-size: 16px;
	line-height: 24px;
	color: #1E2128;
	font-weight: 300;
}
.main-newidxe1 .newland-pop-btn,
.newland-pop-btn{
	display: block;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	border-radius: 50px;
	background-color: #0074FC;
	transition: .3s;
}
.main-newidxe1 .newland-pop-btn:hover,
.newland-pop-btn:hover{
	color: #fff;
	background: linear-gradient(92.75deg, #00A1FC 1.87%, #0074FC 91.88%);
}
@media screen and (max-width:768px) {
	.main-newidxe1 .newland-pop .dg-modal,
	.newland-pop .dg-modal{
		top: calc(50vh - 205px);
		left: calc( 50vw - 160px);
		width: 320px;
		margin-left: 0;
	}
	.main-newidxe1 .newland-pop .dg-form-wrapper,
	.newland-pop .dg-form-wrapper{
		padding: 40px 28px;
	}
	.main-newidxe1 .newland-pop h2,
	.newland-pop h2{
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	.main-newidxe1 .newland-pop .dg-cods,
	.newland-pop .dg-cods{
		margin-bottom: 20px;
	}
	.main-newidxe1  .newland-pop .dg-cods .pic,
	.newland-pop .dg-cods .pic{
		width: 180px;
		margin-bottom: 10px;
	}
	.main-newidxe1 .newland-pop .dg-cods .title,
	.newland-pop .dg-cods .title{
		font-size: 14px;
		line-height: 22px;
	}
	.main-newidxe1  .newland-pop-btn,
	.newland-pop-btn{
		line-height: 48px;
		font-size: 18px;
	}
}